<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,500,500i,700,800i" rel="stylesheet" />
    <link rel="icon" href="Img/icons8-brote-48.png">
    <title>Virtual Green Farm</title>


    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
        integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
        crossorigin="" />

    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
        integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
        crossorigin=""></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous" />

    <link rel="stylesheet" href="Style.css" />
</head>

<body>
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03"
            aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Descripcion.html">Project Description</a>
                </li>
                <li class="nav-item dropdown dmenu">
                    <a class="nav-link dropdown-toggle" href="#" id="navbardrop" data-toggle="dropdown">
                        About The Plant
                    </a>
                    <div class="dropdown-menu sm-menu">
                        <a class="dropdown-item" href="semana1.html">week 1</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="semana2.html">week 2</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="semana3.html">week 3</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="semana4.html">week 4</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="semana5.html">week 5</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="semana6.html">week 6</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Donaciones.html">Donations <span class="sr-only">(current)</span></a>
                </li>
            </ul>
            <div class="social-part">
                <a title="facebook"<i class="fa fa-facebook" href="https://www.facebook.com/Charles.Edward.Sanchez" aria-hidden="true"></i></a>
                <a title="instagram"<i class="fa fa-instagram" href="https://www.instagram.com/charles_edward_sanchez/" aria-hidden="true"></i></a>
                <a title="whatsapp"<i class="fa fa-whatsapp" href="tel:+573222773818" type="button" aria-hidden="true"></i></a>
                <a title="gitlab"<i class="fa fa-gitlab" href="https://gitlab.com/Carlos.Mora.Sanchez" aria-hidden="true"></i></a>
            </div>
        </div>
    </nav>
    <p>
        <div align="center"><a title="PayPal" href="https://www.paypal.com/co/home"><img id="paypal" src="https://programacion.net/files/article/20160627050602_paypal.png" alt="Paypal"/></a></div>
        <div id= "agradecimientos">
        <h4>We appreciate your visit to our project, if you want to support us you can make a
        <br> donation via PayPal or by sharing this project with your acquaintances
        </h4>
        </div>
    </p>
</script>
    <script src="DatosPlanta.js"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            $(".navbar-dark .dmenu").hover(
                function () {
                    $(this).find(".sm-menu").first().stop(true, true).slideDown(150);
                },
                function () {
                    $(this).find(".sm-menu").first().stop(true, true).slideUp(105);
                }
            );
        });
    </script>
</body>

</html>
